@media all and (min-width: 992px) {
	/*.navbar .nav-item:hover .dropdown-menu {
		display: block; 
	}*/
	.navbar .nav-item .dropdown-menu {
		margin-top:0;
	}
}


.username {
    display: inline-block;
}
.user-profile {
    display: none !important;
}


@media (max-width: 576px) {
    .user-profile {
	    display: inline-block !important;
    }
    .username {
	    display: none;
    }
}

.rounded-4 {
	border-radius: 0.45em;
}

.rounded-5 {
	border-radius: 0.75em;
}

a:active, a:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
}

/*.addresses td,*/
.addresses th,
/*.projects td,*/
.projects th {
	white-space:nowrap;
}

/* begin Tables */

.table-centered th, .table-centered td {
	vertical-align: middle !important; 
}


table th a,
table th a:hover {
	text-transform: uppercase;
	font-weight: 700;
	text-decoration: none;
	color: #bebebe;
	font-size: 0.8em;
}

.table > :not(:first-child) {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #eff2f5;
}

.table > :not(caption) > * > * {
	border-bottom-style: dashed;
}

--bs-table-accent-bg {
	#f1f3fa;
}

/* end Tables */



.profile-image-icon-delete {
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	font-family: 'fontawesome';
	flex-shrink: 0;
	text-align: center;
	font-weight: 900;
	font-size: 16px;
	line-height: 30px;
	width: 30px;
	cursor: pointer;
	background: #ffffff;
}

.profile-image-icon-delete:hover {
	color: #ffffff;
}

.profile-image-icon-delete:before {
	vertical-align: top;
	content: '\f1f8';
}

.profile-image-icon-add {
	position: relative;
}

.profile-image-icon-add:before {
	content: '\f067';
	flex-shrink: 0;
	font-weight: 900;
	font-size: 20px;
	font-family: 'fontawesome';
}

.profile-image-wrapper {
	width: 160px;
	height: 160px;
	background: #e4e4e4;
	line-height: 160px;
	cursor: pointer;
	position: relative;
	text-align: center;
	margin-bottom: 10px;
	
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

/*.profile-image-wrapper:hover {
	 background: #d9d9d9;	  
}*/

.profile-image-preview {
	max-height: 100%; 
	max-width: 100%;
	margin: auto;
}

.profile-image-upload input {
	width: 0!important;
	height: 0!important;
	overflow: hidden;
	display:none;
}

.btn-primary {
	color: #ffffff;
}

fieldset {
	border-radius: 10px;
}

.form-signin {
	width: 100%;
	max-width: 330px;
	padding: 15px;
	margin: auto;
}

.form-signin input[type="email"] {
	margin-bottom: -1px !important;
	border-bottom-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

.form-signin input[type="password"] {
	margin-bottom: 10px !important;
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
}

.badge-circle {
	padding: 1.35em 0;
	font-size: 150%;
	border-radius: 50%;
	width: 5rem;
	height: 5rem;
}

.profile-image-circle {
	width: 5rem;
	height: 5rem;
}

.badge-image {
	font-size: 150%;
	border-radius: 50%;
	width: 4rem;
}

.dropzone {
    border:2px dashed #f44d70;
    border-radius: 10px;
}

.settings.dropdown-toggle::after {
	content: none !important;
}

.clickable-row,
.clickable-cell{
	cursor:pointer;
}

#desc_collapse button.collapsed:after {
  content: '+ mehr zeigen';
}

#desc_collapse button:not(.collapsed):after {
  content: '- weniger zeigen';
}

#desc_collapse #collapseDescription.collapse:not(.show) {
  display: block;
  /* height = lineheight * no of lines to display */
  height: 7em;
  overflow: hidden;
  background: linear-gradient(180deg, rgba(242,244,246,1) 0%, rgba(242,244,246,0) 100%);
}

#desc_collapse #collapseDescription.collapse.show {
  /* height = lineheight * no of lines to display */
  min-height: 7em;
  background: linear-gradient(180deg, rgba(242,244,246,1) 0%, rgba(242,244,246,0) 100%);
}

#desc_collapse #collapseDescription.collapsing {
  height: 7em;
  background: linear-gradient(180deg, rgba(242,244,246,1) 0%, rgba(242,244,246,0) 100%);
}

#desc_collapse #collapseDescription .card {
	background-color: transparent;
}

.card {
	box-shadow: 0 0 35px 0 rgba(154,161,171,.15);
	border: none;
	border-radius: .45rem;
}

.card-header:first-child {
	border-radius: calc(0.45rem) calc(0.45rem) 0 0;
}

.pagination {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}


.breadcrumb{
	background-color: transparent;
	padding-left: 0;
	float: right;
}

.detail-link,
.detail-link:hover{
	text-decoration: none;
	color: inherit;
}

.icons {
        position: relative;

        display: flex;
        justify-content: center;
        align-items: center;
}
.icons i,
.icons a {
    position: absolute;
    top: 0;
    right: 0;

    display: block;
}
.icon-default {
    transition: opacity 1s, transform 1s;
}

.icon-hover {
    transition: opacity 1s, transform 1s;
    transform: rotate(-180deg);
    opacity: 0;
}
    
button.settings:hover {
	background-color: #ebeff0 !important;
}

#countryList {
	position: absolute;
}

#searchresult {
	position: absolute;
	top:30px;
}

input#search.form-control {
	width: 60px;
	-webkit-transition: width .5s;
	-moz-transition: width .5s;
	transition: width .5s;
}
input#search.form-control:focus {
	box-shadow: 0 0 0 0;
	border-color: #ced4da;
}

.form-control.time {
	padding: 0.375rem 0.25rem;
	text-align: center;
}



.input-group-addon {
	padding: 7px 12px !important;
	background-color: #eee;
	border: 1px solid #ccc;
}

.input-daterange input {
	text-align: left !important;
}


.clock-wrapper{
	display: inline-block;
}

#unreadNotification {
	/*margin: -15px 0 0 8px;*/
	position: absolute;
	padding: 0.2em 0.3em;
	left: 25px;
	top: 0px;
}

#notificationBell {
	margin-top: -5px;
}

.notification a {
	position: relative;
}

.dropdown-notifications {
	width:25em !important;
	max-width:60vw !important;
	max-height:50vh;
	overflow: auto;
}

.notification .alert{
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid transparent;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
}

.notification .alert-warning {
	border-color: #f1ecbe;
}

.dropdown-notifications small {
	font-size: 70% !important;
}

.dropdown-notifications .time{
	margin-top: -5px !important;
}

.timetracker.dropdown-menu {
	min-width: 15rem;
}

.select2 {
	width:100% !important;
}

.select2-container--bootstrap4 .select2-selection {
	border: 0;
}

#accordionInvoice .card-header {
	padding: 0.4rem 1.25rem;
}

/* Accounting Document Items Toggle */
.description-row p:last-child,
.description-row ul:last-child {
	margin-bottom: 0 !important;
}

.arrow-rotate {
    transform: rotate(90deg);
    /*transform: rotate(180deg);*/
    transition: .3s;
}
.arrow-rotate-reset {
    transform: rotate(0deg);
    transition: .3s;
}

.ui-state-highlight {
	background-color: rgba(244, 77, 112, 0.1);
}

.accounting-documents .description p:last-child {
	margin-bottom: 12px !important;
}
.alert ul {
	margin: 10px 0;
}

.loader{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.2);
	z-index: 9999;
}

.btn-xs {
	font-size: .675rem;
	line-height: .8;
}

.stop-btn .fa-circle {
	-webkit-animation: fadein 0.5s ease-in alternate infinite;
    -moz-animation: fadein 0.5s ease-in alternate infinite;
    animation: fadein 0.5s ease-in alternate infinite;
}
@-webkit-keyframes fadein {
    from { opacity: 0.3; }
    to { opacity: 1; }
}

@-moz-keyframes fadein {
    from { opacity: 0.3; }
    to { opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0.3; }
    to { opacity: 1; }
}

#timeModal .modal-body {
	overflow-x: hidden;
}


.select2-container--bootstrap4 .select2-selection {
	background-color: #f1f3fa;
}

.form-check-label {
	margin-left: .55rem;
}

.form-check-input {
	margin-top: -0.1em;
}

.form-check.form-switch .form-check-input {
	height: 1.25em;
	margin-top: 0em;
}

/*
*
* ==========================================
* NAVBAR
* ==========================================
*
*/

.vertical-nav {
	min-width: 17rem;
	width: 17rem;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
	transition: all 0.4s;
	background: #313a46;
}

.page-content {
	width: calc(100% - 17rem);
	margin-left: 17rem;
	transition: all 0.4s;
}

/* for toggle behavior */

#sidebar.active {
	margin-left: -17rem;
}

#content.active {
	width: 100%;
	margin: 0;
}

#header.active {
	width: 100%;
	margin: 0;
}

#sidebarCollapse {
	z-index:1030 !important;
}

@media (max-width: 992px) {
	.vertical-nav {
		z-index:1030 !important;
		height:100% !important;
	}
	
	.page-content {
		width: 100% !important;
		margin-left: 0 !important;
	}
	
	#sidebar {
		margin-left: -17rem;
	}
	
	#sidebar.active {
		margin-left: 0;
	}
	
	#content {
		width: 100%;
		margin: 0;
	}
	
	#content.active {
		margin-left: 17rem;
		width: calc(100% - 17rem);
	}
	
	#header {
		width: 100% !important;
		margin: 0 !important;
	}
	
	#header.active {
		margin-left: 17rem !important;
		width: calc(100% - 17rem) !important;
	}
	
	
}


/*
*
* ==========================================
* NAVBAR
* ==========================================
*
*/

#sidebar .side-nav-link {
	padding: 10px 30px;
}

#sidebar .side-nav-second-level li a, .side-nav-third-level li a {
	padding: 8px 30px 8px 59px;
}

.border-dashed {
	border-style: dashed !important;
}


/*
*
* ==========================================
* NOTIFICATION DROPDOWN
* ==========================================
*
*/

#header .dropdown-menu.notify-drop {
  min-width: 330px;
  background-color: #fff;
  min-height: 60px;
  max-height: 360px;
  padding-bottom: 0.2rem;
}
#header .dropdown-menu.notify-drop .notify-drop-title {
  border-bottom: 1px solid #e2e2e2;
  padding: 5px 15px 10px 15px;
}
#header .dropdown-menu.notify-drop .drop-content {
  min-height: 40px;
  max-height: 280px;
  /*overflow-y: scroll;*/
  overflow-y: auto;
}
#header .dropdown-menu.notify-drop .drop-content::-webkit-scrollbar-track
{
  background-color: #F5F5F5;
}

#header .dropdown-menu.notify-drop .drop-content::-webkit-scrollbar
{
  width: 8px;
  background-color: #F5F5F5;
}

#header .dropdown-menu.notify-drop .drop-content::-webkit-scrollbar-thumb
{
  background-color: #ccc;
}
#header .dropdown-menu.notify-drop .drop-content > li {
  border-bottom: 1px solid #e2e2e2;
  padding: 10px 0px 5px 0px;
}
#header .dropdown-menu.notify-drop .drop-content > li:nth-child(2n+0) {
  background-color: #fafafa;
}
#header .dropdown-menu.notify-drop .drop-content > li:after {
  content: "";
  clear: both;
  display: block;
}
#header .dropdown-menu.notify-drop .drop-content > li:hover {
  background-color: #fcfcfc;
}
#header .dropdown-menu.notify-drop .drop-content > li:last-child {
  border-bottom: none;
}
#header .dropdown-menu.notify-drop .drop-content > li .notify-img {
  float: left;
  display: inline-block;
  width: 45px;
  height: 45px;
  margin: 0px 0px 8px 0px;
}
#header .dropdown-menu.notify-drop .allRead {
  margin-right: 7px;
}
#header .dropdown-menu.notify-drop .rIcon {
  float: right;
  color: #999;
}
#header .dropdown-menu.notify-drop .rIcon:hover {
  color: #333;
}
#header .dropdown-menu.notify-drop .drop-content > li a {
  font-size: 12px;
  font-weight: normal;
}
#header .dropdown-menu.notify-drop .drop-content > li {
  font-weight: bold;
  font-size: 11px;
}
#header .dropdown-menu.notify-drop .drop-content > li hr {
  margin: 5px 0;
  width: 70%;
  border-color: #e2e2e2;
}
#header .dropdown-menu.notify-drop .drop-content .pd-l0 {
  padding-left: 0;
}
#header .dropdown-menu.notify-drop .drop-content > li p {
  font-size: 11px;
  color: #666;
  font-weight: normal;
  margin: 3px 0;
}
#header .dropdown-menu.notify-drop .drop-content > li p.time {
  font-size: 10px;
  font-weight: 600;
  top: -6px;
  margin: 8px 0px 0px 0px;
  padding: 0px 3px;
  border: 1px solid #e2e2e2;
  position: relative;
  background-image: linear-gradient(#fff,#f2f2f2);
  display: inline-block;
  border-radius: 2px;
  color: #B97745;
}
#header .dropdown-menu.notify-drop .drop-content > li p.time:hover {
  background-image: linear-gradient(#fff,#fff);
}
#header .dropdown-menu.notify-drop .notify-drop-footer {
  border-top: 1px solid #e2e2e2;
  bottom: 0;
  position: relative;
    padding: 0px 15px 0;
}
#header .dropdown-menu.notify-drop .notify-drop-footer button {
  color: #777;
  text-decoration: none;
}
#header .dropdown-menu.notify-drop .notify-drop-footer a:hover {
  color: #333;
}

/*
*
* ==========================================
* TAB NAVBAR
* ==========================================
*
*/
.nav-line-tabs.nav-line-tabs-2x .nav-item .nav-link.active, 
.nav-line-tabs.nav-line-tabs-2x .nav-item .nav-link:hover:not(.disabled), 
.nav-line-tabs.nav-line-tabs-2x .nav-item.show .nav-link {
	border-bottom-width: 2px;
}

.nav-line-tabs .nav-item .nav-link.active, 
.nav-line-tabs .nav-item .nav-link:hover:not(.disabled), 
.nav-line-tabs .nav-item.show .nav-link {
	background-color: transparent;
	border: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: color .2s ease,background-color .2s ease;
}

.nav-line-tabs .nav-item .nav-link {
	padding: .5rem 0;
	margin: 0 1rem;
}